<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web Bundler Demo</title>
    <div id="root"></div>
    <script src="dist/bundle.js"></script>
    <link rel="stylesheet" type="text/css" href="dist/bundle.css"/>
</head>
<body>
    
</body>
</html>